@charset "utf-8";
/* CSS Document */

strong{
    font-weight:bold;
}
p {
    padding: 0.7em 0;
}



/*-------------------------------- .tabList -----*/
.tabList {
	height:42px;
	background:url(../../../../../english/corporate/pr/share/images/tab_bg.gif) repeat-x top left;
}
.tabList.btm {
	background: none;
}
.tabList li {
	float:left;
	margin-right:4px;
}
.tabList li.last-child {
	margin-right:0;
}


/*-------------------------------- .searchPrBox -----*/
.searchPrBox {
	padding:9px;
	background-color:#f8f8f8;
	border:1px solid #eeeeee;
}
.searchPrBox form {
	float:left;
	padding-top:0px;
}
.searchPrBox form dt,
.searchPrBox form dd {
	float:left;
}

.searchPrBox form .inputText {
	width:290px;
	height:13px;
	margin-right:5px;
	padding:4px;
	border:1px solid #cccccc;
	font-size:85.7%;
}
.searchPrBox form input {
	vertical-align:middle;
}


.searchPrBox ul {
	float:right;
}
.searchPrBox ul li {
	float:left;
}


.rssList li {
	padding-left:10px;
	line-height:1.0 !important;
}


/*-------------------------------- .prListBox -----*/
.prListBox {
	border:1px solid #cccccc;
}
.prListBox .month {
	padding:12px 20px 9px 20px;
	border-bottom:1px solid #cccccc;
	background-color:#fefefe;
}

.prListBox dl {
	padding:15px 20px 5px 20px;
}
.prListBox dt {
	clear:both;
	float:left;
	width:100px !important;
	padding-top: 4px;
	padding-bottom: 4px;
}
.prListBox dd {
	float:right;
	width:615px !important;
}

.prListBox dd.txtLink01 ul {
	width:100% !important;
}





/*-------------------------------- .prDetailBox -----*/
.prDetailBox {
	border:1px solid #cccccc;
}
.prDetailBox h6 {
	padding:9px 20px 9px 23px;
	border-bottom:1px solid #cccccc;
	background: #f8f8f8 url("/corporate/share/images/h5_bg_icon_corporate.gif") no-repeat 9px 13px;
	line-height: 1.3 !important;
}
.prDetailBox .inner { border:1@x solid #ff0000;
	padding:20px 20px 20px 20px;
	font-size:110%;
}

.prDetailBox .inner .relatedLink {
	width:auto;
	margin:0 auto;
}

/*-------------------------------- .prDetailBox -----*/
.hr-dot-gray {
	padding-bottom:21px;
	background: url("/corporate/share/images/hr_dot_gray.gif") repeat-x bottom left;
}


/*-------------------------------- .prReratedListBox -----*/
.prReratedListBox dl {
	padding-left: 10px;
}
.prReratedListBox dt {
	clear:both;
	float:left;
	width:195px !important;
	padding-top: 4px;
	padding-bottom: 4px;
}
.prReratedListBox dd {
	float:right;
	width:545px !important;
}

.prReratedListBox dd.txtLink01 ul {
	width:100% !important;
}

.icon-pdf {
	display:inline-block;
	margin-left:5px;
	width:12px;
	height:13px;
	background: url("/share/images/icon_pdf_s.gif") no-repeat center left;
	vertical-align:middle;
}


/*-------------------------------- .txtLink01 ul -----*/
.txtLink01 a {
	width: auto;
	background: url("/share/images/arr_0.gif") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
}

.txtLink01 a:hover {
    background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #FF9900;
    color: #FFF;
    line-height: 1.6;
    text-decoration: none;
}

/*-------------------------------- .textLink -----*/
.textLink {
	padding:0 10px;
}
.textLink li {
	float:left;
	margin-bottom:30px;
}
.textLink li.btm {
	margin-bottom:0;
}
.textLink li .icon {
	display: block;
	float:left;
	margin-right:15px;
}
.textLink li .iconLink {
	float: left;
}

/*-------------------------------- width -----*/
.mB0 { margin-bottom:0 !important;}
.mB60 { margin-bottom:60px !important;}

/*-------------------------------- width -----*/
.w106 { width: 106px !important;}
.w247 { width: 247px !important;}
.w250 { width: 250px !important;}


.nodata{
	padding:40px;
}

/*===============================================

過去ページ用スタイル
11.21追記
=================================================*/
/* 各年タイトル内リンク（過去情報はこちら＆最新情報はこちら） */
.list-link{
	text-align: right;
	overflow: hidden;
	
}

.list-link a{
	display: inline;
}

.list-link a{
	display: inline;
}
.list-link a:hover{
	background-color: #ff4d4d;
}

/* 過去のプレスリリース一覧用 */
.list-link-1 ul{
	overflow: hidden;
	width: 98%;
}
.list-link-1 li{
	float: left;
	width: 15%;
	padding-right: 12px;
}

html{
	background: #F3F3F3;
}

.wid330{
	width: 330px !important;
}

/*会社名*/
.company_info dt {
    clear: both;
    float: left;
    text-align: right;
    width: 50%;
}

.company_info dd {
   float: left;
    margin-left: 10px;
    text-align: left;
    width: 45%;
}

.company_frame{
     width:auto !important;
     font-size:80%;
}